function FileData_Pairs(x)
{
x.t("active","state");
x.t("active","peer");
x.t("active","show");
x.t("active","inactive");
x.t("active","chassis");
x.t("active","standby");
x.t("255","default");
x.t("call-stats","micro-chkpnt");
x.t("probe","monitor");
x.t("probe","monitors");
x.t("allocation","failures");
x.t("full","session");
x.t("describes","outputs");
x.t("description","probe");
x.t("description","peer");
x.t("description","number");
x.t("description","context");
x.t("table","mapping");
x.t("init","displays");
x.t("events","number");
x.t("events","chassis");
x.t("descriptions","field");
x.t("current","pre-allocated");
x.t("current","call");
x.t("rcvd","displays");
x.t("alloc","failures");
x.t("outputs","show");
x.t("field","description");
x.t("remote","peer");
x.t("remote","address");
x.t("last","peer");
x.t("last","hello");
x.t("active-connected","state");
x.t("displays","time");
x.t("displays","total");
x.t("displays","mac");
x.t("displays","status");
x.t("displays","modifier");
x.t("displays","peer");
x.t("displays","address");
x.t("displays","local");
x.t("displays","recent");
x.t("displays","number");
x.t("displays","whether");
x.t("displays","srp");
x.t("displays","bgp");
x.t("displays","peer\u2019s");
x.t("displays","authentication");
x.t("displays","chassis");
x.t("state","probe");
x.t("state","current");
x.t("state","displays");
x.t("state","cisco");
x.t("state","peer");
x.t("state","bgp");
x.t("state","lower");
x.t("state","e.g");
x.t("state","sessmgrs");
x.t("state","standby");
x.t("mode","displays");
x.t("mode","primary");
x.t("mode","standby");
x.t("tiebreaker","displays");
x.t("route-modifier","displays");
x.t("time","stamp");
x.t("calls","displays");
x.t("calls","total");
x.t("connection","state");
x.t("total","call-stats");
x.t("total","full");
x.t("total","micro");
x.t("total","apn");
x.t("total","number");
x.t("total","id-mapping");
x.t("total","call");
x.t("total","inv-crr");
x.t("down","displays");
x.t("default","125");
x.t("mac","address");
x.t("link","two");
x.t("command","show");
x.t("command","output");
x.t("(crrs)","displays");
x.t("failures","displays");
x.t("failures","aaa");
x.t("failures","recovery");
x.t("failures","table-id");
x.t("failures","standby");
x.t("pre","allocation");
x.t("info","command");
x.t("info","show");
x.t("determines","chassis");
x.t("able","validate");
x.t("status","redundancy");
x.t("found","displays");
x.t("found","show");
x.t("stamp","recent");
x.t("cisco","systems");
x.t("validate","peer");
x.t("initialized","state");
x.t("micro","session");
x.t("micro","checkpoint");
x.t("micro","checkpoints");
x.t("modifier","last");
x.t("modifier","lower");
x.t("modifier","used");
x.t("apn","id-mapping");
x.t("crr","micro");
x.t("peer","active");
x.t("peer","remote");
x.t("peer","state");
x.t("peer","mode");
x.t("peer","tiebreaker");
x.t("peer","route-modifier");
x.t("peer","mac");
x.t("peer","peer");
x.t("peer","configuration");
x.t("peer","priority");
x.t("peer","chassis");
x.t("checkpoint","rcvd");
x.t("checkpoint","failures");
x.t("checkpoint","statistics");
x.t("checkpoint","sent");
x.t("session","failures");
x.t("session","checkpoint");
x.t("session","checkpoints");
x.t("session","managers");
x.t("determine","priority");
x.t("determine","chassis");
x.t("tel","408-526-4000");
x.t("address","remote");
x.t("address","displays");
x.t("address","peer");
x.t("address","address");
x.t("address","redundant");
x.t("address","chassis");
x.t("address","used");
x.t("address","higher");
x.t("records","current");
x.t("records","(crrs)");
x.t("records","found");
x.t("local","tiebreaker");
x.t("local","address");
x.t("record","allocation");
x.t("record","alloc");
x.t("record","found");
x.t("micro-checkpoint","failures");
x.t("resource","messages");
x.t("redundancy","link");
x.t("redundancy","protocol");
x.t("recent","error");
x.t("recent","hello");
x.t("standby-connected","state");
x.t("pre-allocated","calls");
x.t("configured","service");
x.t("backup","peer");
x.t("backup","chassis");
x.t("error","displays");
x.t("error","received");
x.t("validation","last");
x.t("validation","displays");
x.t("validation","messages");
x.t("validation","message");
x.t("aaa","session");
x.t("discarded","resource");
x.t("discarded","number");
x.t("messages","discarded");
x.t("messages","switchover");
x.t("messages","received");
x.t("messages","sent");
x.t("number","full");
x.t("number","table");
x.t("number","current");
x.t("number","micro");
x.t("number","apn");
x.t("number","session");
x.t("number","resource");
x.t("number","pre-allocated");
x.t("number","aaa");
x.t("number","discarded");
x.t("number","recovery");
x.t("number","bgp");
x.t("number","invalid");
x.t("number","switchover");
x.t("number","sessmgrs");
x.t("number","sessions");
x.t("number","configuration");
x.t("number","hello");
x.t("number","authentication");
x.t("number","id-mapping");
x.t("number","standby");
x.t("number","higher");
x.t("chapter","describes");
x.t("may","configured");
x.t("whether","peer");
x.t("recovery","records");
x.t("recovery","record");
x.t("micro-chkpnt","sent");
x.t("srp","command");
x.t("srp","info");
x.t("srp","checkpoint");
x.t("srp","chapter");
x.t("srp","show");
x.t("srp","context");
x.t("srp","monitor");
x.t("srp","statistics");
x.t("bgp","monitor");
x.t("bgp","monitors");
x.t("bgp","route");
x.t("redundant","peer");
x.t("invalid","crr");
x.t("primary","backup");
x.t("peer\u2019s","bgp");
x.t("lower","mac");
x.t("lower","number");
x.t("message","received");
x.t("pending-active","state");
x.t("table-id","mapping");
x.t("switchover","events");
x.t("e.g","success");
x.t("sessmgrs","active-connected");
x.t("sessmgrs","displays");
x.t("sessmgrs","standby-connected");
x.t("sessmgrs","pending-active");
x.t("sessions","managers");
x.t("checkpoints","received");
x.t("checkpoints","sent");
x.t("408-526-4000","fax");
x.t("configuration","connection");
x.t("configuration","error");
x.t("configuration","validation");
x.t("hello","messages");
x.t("hello","message");
x.t("chkpnt","rcvd");
x.t("authentication","probe");
x.t("systems","tel");
x.t("show","srp");
x.t("output","descriptions");
x.t("context","displays");
x.t("context","configured");
x.t("context","may");
x.t("id-mapping","checkpoint");
x.t("id-mapping","checkpoints");
x.t("id-mapping","chkpnt");
x.t("went","active");
x.t("went","inactive");
x.t("received","displays");
x.t("received","peer");
x.t("received","number");
x.t("received","chassis");
x.t("inactive","active");
x.t("inactive","state");
x.t("inactive","chassis");
x.t("fax","408-527-0883");
x.t("monitor","state");
x.t("monitor","command");
x.t("monitor","show");
x.t("protocol","context");
x.t("chassis","active");
x.t("chassis","state");
x.t("chassis","mode");
x.t("chassis","total");
x.t("chassis","able");
x.t("chassis","resource");
x.t("chassis","configuration");
x.t("chassis","hello");
x.t("chassis","show");
x.t("chassis","went");
x.t("chassis","chassis");
x.t("chassis","priority");
x.t("priority","displays");
x.t("priority","route-modifier");
x.t("priority","peer");
x.t("priority","primary");
x.t("priority","lower");
x.t("priority","chassis");
x.t("priority","integer");
x.t("priority","priority");
x.t("priority","route");
x.t("integer","255");
x.t("integer","determines");
x.t("two","chassis");
x.t("monitors","active");
x.t("monitors","init");
x.t("monitors","displays");
x.t("monitors","down");
x.t("monitors","initialized");
x.t("monitors","inactive");
x.t("125","local");
x.t("call","pre");
x.t("call","recovery");
x.t("call","statistics");
x.t("call","pre-alloc");
x.t("mapping","failures");
x.t("service","local");
x.t("service","redundancy");
x.t("used","determine");
x.t("route","modifier");
x.t("statistics","command");
x.t("statistics","micro");
x.t("statistics","show");
x.t("standby","active");
x.t("standby","state");
x.t("standby","micro");
x.t("standby","micro-checkpoint");
x.t("standby","call");
x.t("inv-crr","micro-chkpnt");
x.t("success","probe");
x.t("success","bgp");
x.t("managers","active-connected");
x.t("managers","standby-connected");
x.t("managers","pending-active");
x.t("managers","sessmgrs");
x.t("sent","displays");
x.t("sent","total");
x.t("sent","peer");
x.t("sent","number");
x.t("sent","chassis");
x.t("sent","standby");
x.t("higher","priority");
x.t("pre-alloc","failures");
}
